Package python-XStatic-jquery-ui

We are done! This package is released with Python 3 support, and all is good in the world.


See python-XStatic-jquery-ui in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python2-XStatic-jquery-ui-1.10.4.1-7.fc26
    • × python(abi) = 2.7
  • python3-XStatic-jquery-ui-1.10.4.1-7.fc26
    • python(abi) = 3.6
Links

Dependent packages

None.

Dependency Tree

Project Size

~36.8K total lines of code
~39 (0.1%) Python
(approximation as of 1.10.4.1-2.fc23)

Groups

Dependencies

3 Released; 1 Dropped
Package Upstream Fedora
  python-XStatic  
  python-XStatic-jQuery   bug (CLOSED RAWHIDE)
  python3   bug (NEW)
  python2   X